body {
    overflow-x: hidden;
}

.blocks > ul .post-meta {
    min-height: 30px;
}

.breadcrumb-list {
    margin: 22px 0;
    line-height: 2.85714em;
    color: #878787;
}

.breadcrumb-list .breadcrumb a {
    color: #878787;
}

.breadcrumb-current {
    font-weight: 700;
    color: #e10032;
}

a.button {
    transition: .3s ease-in-out;
}

.slider_sub_text span {
    font-family: GillSansItalic;
    font-size: 24px;
    line-height: 1.16667;
    font-style: normal;
    font-weight: 600;
    letter-spacing: .02em;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .2);
}

.slider_header_text {
    text-shadow: 0 1px 2px rgba(0, 0, 0, .2);
}

.slider_header_text h2 {
    margin-bottom: 10px;
}

.text-italic p {
    font-family: GillSansItalic;
    font-size: 24px;
    line-height: 1.16667em;
    letter-spacing: .02em;
}

.img-border img {
    border: 10px solid #fff;
    -webkit-box-shadow: #eae8e6 1px 1px 1px 2px;
    box-shadow: 1px 1px 1px 2px #eae8e6;
}

body .elementor-widget-wrap .text-of-image {
    right: 0;
    width: 55%;
    position: absolute;
}

/* social media icons */
body .a2a_kit a span {
    border-radius: 50% !important;
}

body .a2a_svg svg {
    max-width: 30px;
    top: 5px;
}

/* box shadow */
.box_shadow {
    background-image: linear-gradient(#e1dedc, #eeebe9 5px, #faf7f5 60px);
}

/* header menu */
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link {
    line-height: unset;
    font-family: GillSansRegular;
}

#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link:before {
    content: "";
    height: 6px;
    position: absolute;
    left: 14px;
    right: 14px;
    bottom: -30px;
    background: #e10032;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link {
    background: none;
    color: #929292;
}

#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link:hover {
    color: #929292;
    background: transparent;
}

#mega-menu-wrap-header-menu #mega-menu-header-menu li#mega-menu-item-4138 .mega-search-wrap {
    background: #e10032;
    width: 50px;
    height: 50px;
    color: #fff;
    line-height: 50px;
    text-align: center;
    font-size: 28px;
    border-radius: 100rem;
    float: right;
    margin-top: -9px;
}

.search-icon {
    display: block;
}

body #mega-menu-wrap-header-menu #mega-menu-header-menu li.mega-menuitem-search {
    float: right;
    max-height: 0px;
}

#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    font-family: GillSansItalic;
}

#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover {
    text-decoration: underline;
}

#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-flyout ul.mega-sub-menu {
    width: 100%;
    padding: 40px 10px;
    box-shadow: 0px 0px 70px 0px rgba(0, 0, 0, 0.07);
    left: 0;
    position: fixed;
    text-align: center;
}

#mega-menu-wrap-header-menu #mega-menu-header-menu[data-effect="fade_up"] li.mega-menu-item.mega-menu-flyout ul.mega-sub-menu {
    transition: none;
    z-index: 9999999;
}

.mega-menu-header-menu-mobile-open nav.main-menu {
    height: 100%;
    overflow: scroll;
}

/* homepage style */
a.pin {
    position: absolute;
    -webkit-border-radius: 100px;
    border-radius: 100px;
    background: #c71624;
    background: #c71624;
    -webkit-box-shadow: 0 0 0 5px rgba(148, 0, 26, 0.7), 0 0 0 15px rgba(148, 0, 26, 0.4), 0 0 0 30px rgba(148, 0, 26, 0.1);
    -moz-box-shadow: 0 0 0 5px rgba(148, 0, 26, 0.7), 0 0 0 15px rgba(148, 0, 26, 0.4), 0 0 0 30px rgba(148, 0, 26, 0.1);
    box-shadow: 0 0 0 5px rgba(148, 0, 26, 0.7), 0 0 0 15px rgba(148, 0, 26, 0.4), 0 0 0 30px rgba(148, 0, 26, 0.1);
    color: #444;
    background: #fff;
}

.pin .short {
    float: left;
    font-weight: 700;
    font-size: 12px;
    text-align: center;
    width: 50px;
    height: 50px;
    line-height: 50px;
}

.pin .long {
    display: none;
}

.pin.pinLU {
    left: 595px;
    top: 445px;
}

.pin.pinIT {
    left: 735px;
    top: 715px;
}

.pin.pinBE {
    left: 545px;
    top: 390px;
}

.pin.pinIE {
    left: 280px;
    top: 190px;
}

.pin.pinUK {
    left: 435px;
    top: 280px;
}

.pin.pinNL {
    left: 605px;
    top: 300px;
}

.pin.pinDE {
    left: 715px;
    top: 385px;
}

.pin.pinFR {
    left: 492px;
    top: 525px;
}

.pin.pinAT {
    left: 825px;
    top: 535px;
}

.pin.pinCH {
    left: 630px;
    top: 550px;
}

.pin.pinMT {
    left: 750px;
    top: 960px;
}

.pin.pinDK {
    left: 745px;
    top: 170px;
}

.pin.pinES {
    left: 210px;
    top: 735px;
}

/* company style */
a.button.button-company {
    background-color: transparent;
}

span.company-learn-title {
    display: block;
    margin: 20px 0 0 15px;
    padding-right: 30px;
    font-family: GillSansItalic;
    letter-spacing: .02em;
    font-size: 24px;
    line-height: 1.16667em;
    color: #fff;
}

span.learn-more-button {
    display: block;
    font-size: 14px;
    margin-left: 15px;
    margin-bottom: 30px;
    font-weight: 700;
    color: #ffffff;
}

span.learn-more-button:after {
    content: "\f054";
    font-family: "Font Awesome 5 Free";
    text-align: center;
    border: 2px solid rgba(0, 0, 0, .1);
    border-color: hsla(0, 0%, 100%, .6);
    border-radius: 50%;
    width: 20px;
    height: 20px;
    line-height: 20px;
    font-size: 10px;
    display: inline-block;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    color: #fff;
    margin-left: 10px;
    vertical-align: middle;
}

span.learn-more-button:hover:after {
    border-color: #fff;
    transition: .3s ease-in-out;
}

/* career style */
a.career-related span {
    color: #444;
}

a.career-related .career-related-button {
    color: #8a8887;
}

span.career-related-button:hover:after {
    border-color: #797774;
    transition: .3s ease-in-out;
}

span.career-related-button:after {
    color: #8a8887;
    border: 2px solid rgba(227, 224, 222, .8);
}

/* history style */
#left-history img {
    position: absolute;
    left: -12px;
    bottom: 5px;
}

#right-history img {
    position: absolute;
    right: -12px;
    bottom: 5px;
}

.second-layer {
    opacity: 0;
}

ul#history-calendar {
    margin: 0 auto;
    padding: 0% 19%;
}

#history-calendar li {
    position: relative;
    float: left;
    list-style-type: none;
    width: 220px;
    height: 220px;
    padding: 0;
    z-index: 0;
    border: solid #e5e5e5;
    border-width: 1px;
}

#history-calendar li .first-layer {
    z-index: 2;
    background: url(assets/img/texture.gif);
}

#history-calendar li .block-top, #history-calendar li img {
    display: block;
    margin: .9375em auto;
}

#history-calendar li .block-bottom {
    position: absolute;
    display: inline-block;
    bottom: 0;
    width: 220px;
    padding: .625em;
}

#history-calendar li .block-bottom span.date {
    font-size: 24px;
    font-family: GillSansItalic;
    font-style: normal;
    font-weight: 400;
    line-height: 1.16667em;
    color: #444;
}

#history-calendar li .block-bottom span.circle {
    position: absolute;
    right: .625em;
    bottom: .625em;
    cursor: pointer;
    text-align: center;
    border: 2px solid hsla(24, 8%, 88%, .8);
    border-radius: 50%;
    width: 20px;
    height: 20px;
    line-height: 20px;
    display: inline-block;
    padding: 0;
    margin: 0;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

#history-calendar li .second-layer {
    overflow: hidden;
    display: block;
    width: 220px;
    height: 220px;
    position: absolute;
    top: 0;
}

#history-calendar li .second-layer {
    z-index: 1;
    background-color: #d90024;
    -webkit-box-shadow: inset 0 1px 0.625em rgba(0, 0, 0, .5);
    box-shadow: inset 0 1px 0.625em rgba(0, 0, 0, .5);
}

#history-calendar li .block-top {
    margin: .9375em auto;
    padding: 0px 15px 0px 15px;
}

#history-calendar li .block-top h3 {
    display: inline-block;
    text-align: left;
    margin: .33333em 0;
    color: #fff;
}

#history-calendar .block-top p {
    font-size: 14px;
    color: #fff;
    line-height: 20px;
}

#history-calendar li {
    cursor: pointer;
}

#history-calendar .block-bottom i {
    color: #7f7f7f;
}

#history-calendar li .block-bottom span.circle:hover {
    border-color: #797673;
    transition: .3s ease-in-out;
}

#history-calendar li .block-bottom span.circle.close:hover {
    border-color: #fff;
}

i.icon-close_24x24:before {
    content: "\f00d";
    font-family: "Font Awesome 5 Free";
    color: #fff;
    font-size: 10px;
    position: absolute;
    top: 3px;
    left: 6px;
}

#mega-menu-wrap-header-menu #mega-menu-header-menu li#mega-menu-item-4138 .mega-search.mega-search-open input[type=text]:after {
    content: "\f002";
    font-family: "Font Awesome 5 Free";
    color: #fff;
    font-size: 10px;
    position: absolute;
    top: 3px;
    left: 6px;
}

#history-calendar li .second-layer {
    transition: .3s ease-in-out;
}

.fa-angle-up-history:before {
    content: "\f106";
    font-size: 12px;
    position: absolute;
    top: 5px;
    left: 6px;
}

/* Search page style */
.search-shortcode .search-post {
    padding: 38px 0;
    border-bottom: 2px solid #e5e5e5;
}

.search-shortcode h4.entry-title.post-title {
    font-size: 24px;
    padding-bottom: 15px;
}

.search-shortcode .post-entry {
    line-height: 30px;
}

.search-shortcode .post-title a:hover {
    text-decoration: underline;
}

/* 404 page style */
.list404 ul {
    list-style: none;
}

.list404 li:before {
    content: "\2022";
    color: #e10032;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
}

/*.fa-angle-up:before {*/
/*    font-size: 12px;*/
/*    position: absolute;*/
/*    top: 5px;*/
/*    left: 6px;*/
/*}*/
/* toTop */
.back-toTop {
    float: right;
    margin-right: 10px;
    margin-top: 5px;
    font-size: 14px;
    color: #8a8887;
    font-weight: 700;
}

/* toDown */
.toDown {
    width: 50px;
    height: 50px;
}

.toDown #hreftodown {
    font-size: 25px;
}

.toDown #hreftodown i {
    margin-top: 10px;
}

/* footer style */
#footermenu ul.menu {
    padding: 0px;
    line-height: 31px;
}

#footermenu ul.menu > li > a:hover,
#footermenu ul.menu ul.sub-menu li a:hover {
    border-color: #797673;
    text-decoration: none;
}

#footermenu ul.menu > li > a,
#footermenu ul.menu ul.sub-menu li a {
    border-radius: 4px;
    padding: 0 .5em;
    margin: 0;
    border: 2px solid #d8d0c7;
    color: gray;
    font-size: .875em;
    transition: .3s ease-in-out;
    line-height: 1.28571em;
    margin-bottom: 20px;
    line-height: 1.71429em;
    border-width: 2px;
    width: auto;
    text-transform: none;
}

#footermenu ul.menu ul.sub-menu li a {
    border: none;
}

#footermenu ul.menu ul.sub-menu li:hover a {
    text-decoration: none;
}

/* body .elementor-widget-container .elementor-icon-list-items .elementor-icon-list-item .elementor-icon-list-icon {
    text-align: center;
    border: 2px solid hsla(24,8%,88%,.8);
    border-radius: 50%;
    width: 20px;
    height: 20px;
    line-height: 20px;
    /* width: 38px;
    display: inline-block;
    padding: 0;
    margin: 0;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    margin-right: .35714em;
} */
body .elementor-widget-container .elementor-icon-list-items .elementor-icon-list-item .elementor-icon-list-icon:hover {
    border-color: #797673;
    transition: .3s ease-in-out;
}

#mega-menu-wrap-header-menu #mega-menu-header-menu li#mega-menu-item-4646 .mega-search.mega-search-open input[type=text] {
    background-color: #fff;
    border: 1px solid red;
    border-radius: 25px;
    /* width: 100%; */
    float: left;
    /* min-width: 100%; */
    width: 1120px;
    max-width: 1120px;
    position: absolute;
    top: 100px;
    right: -6px;
    padding: 20px;
}

/* languages switch style */
.arrow-bottom:after {
    content: '\f078';
    font-family: "Font Awesome 5 Free";
    font-size: 15px;
    float: right;
    margin-right: 20px;
    border-left: 2px solid #d2334d;
    padding-left: 10px;
    height: 28px;
}

.arrow-top:after {
    content: '\f077';
    font-family: "Font Awesome 5 Free";
    font-size: 15px;
    float: right;
    margin-right: 20px;
    border-left: 2px solid #d2334d;
    padding-left: 10px;
    height: 28px;
}

#language-switch {
    -webkit-box-shadow: inset 0 1px 0.625em rgba(0, 0, 0, .5);
    box-shadow: inset 0 1px 0.625em rgba(0, 0, 0, .5);
    transition: 0.5s;
    /*    display: none;*/
}

#mega-menu-wrap-header-menu #mega-menu-header-menu li#mega-menu-item-4138 .mega-search.mega-search-open input[type=text] {
    background-color: #fff;
    border: 1px solid red;
    border-radius: 25px;
    /* width: 100%; */
    float: left;
    /* min-width: 100%; */
    width: 1120px;
    max-width: 1120px;
    position: absolute;
    top: 100px;
    right: -6px;
    padding: 20px;
}

ul.languages-switch-menu {
    padding: 0;
}

li.languages-switch-menuitem {
    display: inline-block;
}

li.languages-switch-menuitem a {
    border-radius: 4px;
    display: inline-block;
    line-height: 1.78571em;
    padding: 0 .5em;
    border: 2px solid #d2334d;
    color: #e5e3df;
    font-size: 14px;
    transition: .3s ease-in-out;
    margin: 0 .9375em .9375em 0;
}

li.languages-switch-menuitem a:hover {
    border-color: #fff;
    text-decoration: none;
}

a#show-language-switch {
    display: inline-block;
    border: 2px solid #d2334d;
    border-radius: 3px;
    width: 240px;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 700;
    cursor: pointer;
}

a#show-language-switch:hover {
    border-color: #fff;
    text-decoration: none;
}

#show-language-switch span {
    position: absolute;
    display: block;
    right: 0;
    top: 0;
    padding: 0 1.15385em;
    border-left: .15385em solid #d2334d;
}

i.icon-globe_24x24 {
    float: left;
}

i.icon-globe_24x24:before {
    content: "\f0ac";
    font-family: "Font Awesome 5 Free";
    margin-left: 20px;
    font-weight: 900;
    font-style: normal;
    font-size: 25px;
    margin-right: 15px;
}

a.circle-close {
    text-align: center;
    border: 2px solid #d2334d;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    line-height: 20px;
    display: inline-block;
    padding: 0;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    margin: 0 1.25em;
    position: absolute;
    cursor: pointer;
    right: 0;
    top: -45px;
}

a.circle-close:hover {
    border-color: #fff;
    transition: .3s ease-in-out;
}

i.icon-close_24x24 {
    padding: 0;
    margin: 0;
    color: #fff;
    font-size: 15px;
    line-height: 1em;
    font-weight: 800;
    font-style: normal;
}

i.icon-close_24x24:before {
    content: "\f00d";
    font-family: "Font Awesome 5 Free";
}

i.fa.fa-clock-o:before {
    content: "\f017";
}

.page-sliders *, .gillsans * {
    font-family: GillSansItalic;
}

.blocks > ul > li.recept-blokken {
    box-shadow: none;
    background-color: transparent;
    max-width: unset;
}

.blocks > ul > li.recept-blokken .post-entry {
    padding: 10px 0px;
}

.blocks > ul > li.recept-blokken .post-entry i.fa-clock {
    margin-right: 30px;
}

.blocks > ul > li.recept-blokken .post-entry .post-meta {
    padding: 15px 0;
    font-size: 15px;
    color: #000;
}

.blocks > ul > li.recept-blokken.recept-archive .post-entry h3 a {
    color: #000;
}

.eael-tabs-nav {
    border-bottom: 2px solid #f2f2f2;
}

.large-7.pull-5.columns {
    width: 66%;
    float: left;
}

.large-5.push-7.columns.center {
    float: left;
    width: 33%;
}

#footermenu ul.menu > li {
    min-height: 325px;
}

.algemeen-afbeelding {
    width: 33%;
    float: left;
    padding: 1%;
    background-color: #fff
}

.algemeen-samenvatting {
    width: 66%;
    float: left;
}

.blocks > ul > li.algemeen-blok {
    width: 100%;
    max-width: unset;
    box-shadow: none;
    background-color: transparent;
}

.blocks > ul > li.algemeen-blok .post-entry {
    padding: 0px 25px;
}

.blocks > ul > li.algemeen-blok .block-title {
    font-size: 30px;
    color: #e10032;
}

.blocks > ul > li.algemeen-blok .block-title a {
    color: #e10032;
}

.blocks > ul > li.algemeen-blok .post-excerpt {
    min-height: unset;
}

.algemeen-samenvatting .blogreadmore a {
    color: #8a8887;
}

#footermenu ul.menu > li:nth-last-child(2), #footermenu ul.menu > li:nth-last-child(1) {
    min-height: unset;
    padding-bottom: 20px;
}

div#container-breadcrumb-be {
    position: absolute;
    top: -150px;
    border: 2px solid rgba(0, 0, 0, 0.1);
    padding: 10px;
    background-color: rgba(255, 255, 255, 0.3);
}

#footer-be #footermenu ul.menu > li > a, #footermenu ul.menu ul.sub-menu li a {
    border: none;
    color: #e5e3df;
}

div#container-breadcrumb-be a.not-active-breadcrumb {
    color: rgba(0, 0, 0, 0.2);
}

div#container-breadcrumb-be a.active-breadcrumb {
    color: rgba(0, 0, 0, 0.4);
    font-weight: 700;
}

.blocks > ul > li.blog_custom_block {
    border: 1px solid #E0E0E0;
    box-shadow: none;
}

.blocks > ul > li.blog_custom_block h2.block-title {
    font-size: 22px;
    color: #000000;
    font-weight: 400;
    border-bottom: 1px solid #EAEAEA;
    margin-bottom: 10px;
    min-height: 95px;
}

.blocks > ul > li.blog_custom_block h2.block-title a {
    font-family: GillSansRegular;
}

.blocks > ul > li.blog_custom_block .post-entry {
    padding: 25px 25px 0;
}

.blocks > ul > li.blog_custom_block .blogreadmore {
    padding: 0 25px;
}

.blocks > ul > li.blog_custom_block .post-excerpt {
    min-height: 75px;
    font-size: 15px;
}

body .blocks > ul > li.blog_custom_block a.button {
    padding: 0 0 20px;
    border: none;
    color: #E10032;
    font-family: GillSansRegular;
    font-size: 19px;
    margin: 10px 0;
}

.blocks > ul > li.blog_custom_block a.button:after {
    content: "\f061";
    font-family: Font Awesome\ 5 Free;
    font-weight: 900;
    color: #E10032;
    margin-left: 13px;
    font-size: 16px;
}

.blocks > ul > li.blog_custom_block .post-info {
    display: inline-table;
    width: 100%;
    font-size: 12px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.blocks > ul > li.blog_custom_block .post-time {
    display: inline-block;
    width: 49%;
    font-size: 12px;
}

.blocks > ul > li.blog_custom_block .post-level {
    display: inline-block;
    width: 49%;
    font-size: 12px;
}

.blocks > ul > li.blog_custom_block i {
    color: #E10032;
}

#mega-menu-wrap-header-menu #mega-menu-header-menu li#mega-menu-item-4647 .mega-search .search-icon {
    line-height: 40px;
    margin-top: -7px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
    border-radius: 3px;
}

#mega-menu-wrap-header-menu #mega-menu-header-menu li#mega-menu-item-4647 .mega-search.mega-search-open input[type=text] {
    background-color: #fff;
    border: 1px solid red;
    border-radius: 25px;
    float: left;
    width: 1120px;
    max-width: 1120px;
    position: absolute;
    top: 61px;
    right: -125px;
    padding: 20px;
    z-index: 99999;
}

body .overflow-show {
    overflow: visible;
}

#mega-menu-wrap-header-menu #mega-menu-header-menu li#mega-menu-item-5703 > a.mega-menu-link {
    line-height: 30px
}

#mega-menu-wrap-header-menu #mega-menu-header-menu li#mega-menu-item-4647 .mega-search .search-icon:before {
    content: "\f002";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    font-size: 20px;
    color: #e10032;
}

div#recipe-ingredients, div#recipe-nutricion {
    border: 1px solid #E0E0E0;
    box-shadow: 0 3px 25px #00000012;
    padding: 25px 35px;
    margin-bottom: 20px;
}

div#recipe-ingredients .recipe-ingredients-header {
    margin-bottom: 17px;
}

div#recipe-ingredients .recipe-ingredients-header h3, div#recipe-nutricion .recipe-nutricion-header h3 {
    font-size: 24px;
}

div#recipe-ingredients .recipe-ingredients-subheader {
    padding: 15px 0;
    border-top: 1px solid #EAEAEA;
    border-bottom: 1px solid #EAEAEA;
}

div#recipe-ingredients .recipe-ingredients-subheader i {
    color: #E10032;
}

div#recipe-ingredients .recipe-ingredients-list {
    margin-top: 20px;
}

div#recipe-ingredients .recipe-ingredients-list ul {
    list-style: none;
}

div#recipe-ingredients .recipe-ingredients-list ul li:before {
    content: "\2022";
    color: #E10032;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
    font-size: 20px;
}

div#recipe-step .recipe-step-header h2 {
    font-size: 30px;
    margin-bottom: -5px;
}

div#recipe-nutricion .recipe-nutricion-header {
    border-bottom: 1px solid #EAEAEA;
    color: #E10032;
    padding-bottom: 17px;
}

div#recipe-nutricion .recipe-nutricion-table {
    margin-top: 20px;
}

div#recipe-nutricion .recipe-nutricion-table div.recipe-nutricion-cell .recipe-nutricion-cell-label, div#recipe-nutricion .recipe-nutricion-table div.recipe-nutricion-cell .recipe-nutricion-cell-amount {
    width: 50%;
    display: inline-block;
    font-size: 14px;
}

div#recipe-nutricion .recipe-nutricion-table div.recipe-nutricion-cell .recipe-nutricion-cell-label {
    color: #7B7B7B;
}

div#recipe-nutricion .recipe-nutricion-table div.recipe-nutricion-cell .recipe-nutricion-cell-amount {
    color: #000000;
}

div#recipe-nutricion .recipe-nutricion-table div.recipe-nutricion-cell {
    margin: 10px 0;
}

.filter-recepten .facetwp-facet select.facetwp-dropdown {
    width: 100%;
    padding: 15px 20px;
    font-size: 15px;
    color: #7b7b7b;
    border: 1px solid #EAEAEA;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
}

.filter-recepten .facetwp-facet::after {
    content: "\f078";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    font-size: 20px;
    color: #e10032;
    position: absolute;
    right: 20px;
    top: 13px;
}

.filter-recepten .facetwp-facet {
    margin-bottom: 0;
}

.filter-recepten .facetwp-type-dropdown {
    position: relative;
}

.filter-recepten .container-filter {
    width: 33%;
    display: inline-block;
}

.filter-recepten .container-filter h3 {
    color: #000;
    font-size: 18px;
    font-family: GillSansRegular;
    margin-bottom: 10px;
}

body a {
    color: #e10032;
}

/* cookiewall */
#cookiewall {
    width: 600px;
    min-width: 400px;
    left: unset;
    right: 0px;
    color: #000000;
    background: #FFFFFF;
    border: 1px solid #E0E0E0;
    box-shadow: 0 3px 25px #00000012;
    padding: 25px 35px;
}

#cookiewall .buttons {
    display: inline-table;
    margin-top: 25px;
}

#cookiewall .button {
    background: #e10032;
    color: #FFFFFF;
}

#cookiewall .button,
#cookiewall .privacy {
    margin: 0 10px;
    padding: 0 10px;
    display: inline-block;
    float: unset;
}


@media only screen and (max-width: 1400px) {
    /* homepage style */
}

@media only screen and (max-width: 1140px) {
    /* homepage style */
    #text-home, #map-home {
        margin: -10px;
    }

    body .elementor-element .elementor-element-populated .elementor-widget-wrap .home_map {
        max-width: 768px;
        background-size: contain;
        margin: auto;
    }

    .pin .short {
        width: 30px;
        height: 30px;
        line-height: 30px;
        font-size: 12px;
    }

    .pin.pinLU {
        left: 400px;
        top: 300px;
    }

    .pin.pinIT {
        left: 495px;
        top: 475px;
    }

    .pin.pinBE {
        left: 370px;
        top: 265px;
    }

    .pin.pinIE {
        left: 195px;
        top: 125px;
    }

    .pin.pinUK {
        left: 295px;
        top: 185px;
    }

    .pin.pinNL {
        left: 400px;
        top: 200px;
    }

    .pin.pinDE {
        left: 470px;
        top: 260px;
    }

    .pin.pinFR {
        left: 335px;
        top: 350px;
    }

    .pin.pinAT {
        left: 555px;
        top: 355px;
    }

    .pin.pinCH {
        left: 425px;
        top: 365px;
    }

    .pin.pinMT {
        left: 505px;
        top: 655px;
    }

    .pin.pinDK {
        left: 500px;
        top: 117px;
    }

    .pin.pinES {
        left: 145px;
        top: 490px;
    }
}

@media (max-width: 1024px) and (min-width: 900px) {
    body #col_intro_text {
        width: 50%;
    }
}

@media only screen and (max-width: 1024px) {
    /* general */
    .text-italic p {
        font-size: 24px;
    }

    span.menu-item-plus:after {
        content: "\f067";
        font-family: "Font Awesome 5 Free";
        font-weight: 600;
        position: absolute;
        right: 20px;
        top: 15px;
        font-size: 20px;
        color: #e10032;
    }

    span.menu-item-minus:after {
        content: "\f068";
        font-family: "Font Awesome 5 Free";
        font-weight: 600;
        position: absolute;
        right: 20px;
        top: 15px;
        font-size: 20px;
        color: #e10032;
    }

    body .elementor-widget-wrap .text-of-image {
        right: 0;
        width: 100%;
        position: unset;
    }

    /* headeremenu */
    #mega-menu-wrap-header-menu #mega-menu-header-menu[data-effect="fade_up"] li.mega-menu-item.mega-menu-flyout ul.mega-sub-menu {
        padding: 15px 10px 15px 10px;
    }

    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item {
        margin: 0px 0px 20px 0px;
    }

    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
        padding: 5px 10px 5px 10px;
    }

    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
        font-size: 22px;
    }

    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link:before {
        left: 0;
        top: 8px;
        right: 0;
        background: #e10032;
        width: 4px;
        height: 100%;
        border-top-right-radius: 3px;
        border-bottom-right-radius: 3px;
    }

    body #mega-menu-wrap-header-menu #mega-menu-header-menu li.mega-menuitem-search {
        float: none;
        max-height: unset;
        line-height: unset;
    }

    body #mega-menu-wrap-header-menu #mega-menu-header-menu li#mega-menu-item-4164 .mega-search {
        padding: 0px;
    }

    #mega-menu-wrap-header-menu #mega-menu-header-menu li#mega-menu-item-4164 .mega-search.mega-search-closed input[type=text] {
        width: 100%;
        border: 1px solid #e10032;
        border-right: none;
        border-left: none;
        font-size: 16px;
        color: #e10032;
        padding: 0 65px 0 25px;
    }

    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-flyout ul.mega-sub-menu {
        max-height: 500px;
        position: relative;
    }

    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link {
        padding: 15px 20px 15px 20px;
        font-size: 22px;
    }

    #mega-menu-wrap-header-menu #mega-menu-header-menu li.mega-menu-item-has-children.mega-hide-arrow > a.mega-menu-link > span.mega-indicator {
        display: block;
    }

    #mega-menu-wrap-header-menu #mega-menu-header-menu li.mega-menu-item .mega-current_page_item a.mega-menu-link:before {
        content: "|";
        left: 0;
        padding-left: -19px;
        margin-left: -10px;
        top: 8px;
        right: 0;
        background: #ffffff;
        width: 4px;
        height: 100%;
        border-top-right-radius: 3px;
        border-bottom-right-radius: 3px;
    }

    .mega-menu-toggle.mega-menu-open {
        padding-top: 10px;
    }

    /* footer menu */
    #footermenu ul.menu > li {
        padding: 0 0% 10px 1%;
        width: 32%;
    }

    #mega-menu-wrap-header-menu .mega-menu-toggle .mega-toggle-block-1:after {
        font-size: 37px;
    }

    .elementor-9 #slides-home .elementor-slide-content {
        max-width: 90%;
        bottom: 50px;
        position: absolute;
        left: 10%;
    }

    .elementor-9 #slides-home .slick-slide-bg {
        background-size: contain;
        background-position: top;
    }

    .elementor-element.page-sliders.elementor-column.elementor-top-column {
        position: absolute;
        bottom: 10px;
    }
}

@media only screen and (max-width: 768px) {
    /* general */
    .breadcrumb-list {
        display: none;
    }

    .slider_sub_text span {
        font-size: 20px;
    }

    /* homepage style */
    .countries_shortcode {
        margin: 800px 20px 40px 20px;
    }

    a.pin {
        position: relative !important;
        left: auto !important;
        top: auto !important;
        float: left;
        width: 100%;
        margin: 0 0 5px 0;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        -webkit-border-radius: 4px;
        border-radius: 4px;
        display: inline-block;
        line-height: 1.78571em;
        padding: 0 0.5em;
        border: #d8d0c7 2px solid;
        color: gray;
        font-size: 0.875em;
        background: white;
        background: rgba(255, 255, 255, 0);
    }

    .pin .short {
        border-right: 1px solid #d8d0c7;
        padding: 0 10px 0 0;
        margin: 10px 0;
        font-size: 15px;
    }

    .pin .long {
        display: block;
        height: 30px;
        line-height: 30px;
        font-size: 15px;
        float: left;
        font-weight: 700;
        padding: 0 10px;
        margin: 10px 0;
    }
}


@media only screen and (max-width: 650px) {
    /* general */
    h2 {
        font-size: 36px;
    }

    h3 {
        font-size: 24px;
    }

    .pics-profile img {
        width: 100%;
    }

    /* menu */
    #mega-menu-wrap-header-menu #mega-menu-header-menu li#mega-menu-item-4164 .mega-search .search-icon {
        top: 5px;
    }

    #mega-menu-wrap-header-menu #mega-menu-header-menu li#mega-menu-item-4164 .mega-search.mega-search-closed input[type=text] {
        min-height: 40px
    }

    /* homepage style */
    .countries_shortcode {
        margin: 400px 0px 40px 0px;
    }

    a#show-language-switch {
        margin: auto;
        display: block;
    }

    /* company style */
    img.company-pics {
        width: 100%;
    }

    span.company-learn-title {
        padding-right: 0px;
    }

    /* footer menu */
    #footermenu ul.menu > li {
        width: 100%;
        margin: 0px;
    }

    #footermenu ul.menu > li:first-child {
        border: none;
    }

    #footermenu ul.menu > li {
        border-top: 2px solid #d8d0c7;
        padding: 1.875em 0.9375em 2.25em;
        min-height: 0px;
    }

    /* cookiewall-mobile */
    #cookiewall {
        width: 90%;
        min-width: 90%;
    }
    #cookiewall .privacy {
        margin: 0;
        padding: 0;
    }
    .filter-recepten .container-filter {
        width: 100%;
        margin: 10px 0;
    }
}

.elementor-section {
    overflow: hidden;
}

#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    margin: 0 auto;
    /* max-width: 1140px; */
}
